1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

partitionierung notwendig?

Dieses Thema im Forum "macOS & OS X" wurde erstellt von future pilot, 02.09.05.

  1. Hallo,

    ist fuer die Classic-Umgebung unter OSX eine extra Partition notwendig?
    Beim Einrichten der Classicumgebung nach Benutzerhandbuch scheitere ich immer daran, dass OSX keine Partition fuer die OS9 Classic Umgebung findet.
    Mach ich da etwas falsch?
    Siehe auch Thread "Classic-Support unter OSX (10.4)".

    Falls ich so eine Partition benoetige :
    Kann ich eine Partiotion nachtraeglich einrichten oder muss ich dann alles neu installieren?

    Vielen Dank schonmal und Gruesse aus Hamburg,
    frank
     
  2. Hallo futute pilot,
    für die Classic Umgebung muss die Patition vorbereitet werden, beim anlegen einer Partition kann man auswählen ob diese Partition Classic unterstützen soll. Da werden wahrscheinlich noch ein paar Treiber oder so was ähnliches mitinstalliert. Ob man auf einer bestehende Partition einfach so den Classik Support aktivieren kann ohne das diese Schaden nimmt kann ich dir leider gerade nicht sagen da ich hier in der Arbeit nur eine Dose habe. Wenn ich heute Abend zuhause bin kann ich mal nachschauen.
     
  3. hallo,

    vielen dank schonmal fuer die antwort.
    leider weiss ich nicht, ob bei der installation der classicsupport mit beruecksichtigt wurde, da ich den mac so gekauft habe.
    aber ich vermute mal nicht, denn sonst koennte ich Classic einfach ueber die systemeinstellungen starten.

    da stellt sich die frage, ob sich Classic einfach so im nachhinein nachinstallieren laesst.
    laut doku ja, aber ich scheitere eben an der meldung, dass keine classic9 partition gefunden werden kann.

    deswegen ueberlege ich, ob man generell eine zusaetzliche partition fuer den classic-support benoetigt.

    bis dann,
    frank
     
  4. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    Eine zusätzliche Partition brauchst Du nicht für Classic. Du musst halt auf Deine Systempartition einen Mac OS 9-Systemordner draufkopieren, dann erkennt der Mac diese auch als Classic-unterstützend. Diese Apple-Seite erklärt glaube ich, wie man einen solchen Ordner anlegt.
     
  5. michast

    michast Adersleber Calvill

    Dabei seit:
    13.09.04
    Beiträge:
    5.810
    Hallo future pilot, hast Du Dein Classic so installiert, wie Du im im anderen Thread von Dir schon angefangen hast? Das Häkchen bei "OS 9 deutsch", wie es Dir ein "Mitstreiter" dort riet? Dann müsste nämlich alles mittlerweile laufen. Ist ein wenig irritierend, Deine beiden Postings ;)

    Gruß,
    Michael
     
  6. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    *inschutznehm*
    future pilot hat ja diesen Thread erst angefangen, nachdem er im anderen für 1 Woche keine Antwort bekommen hatte. Der "alte" Thread ist erst durch meine Antwort wieder nach oben gerutscht, aber der Screenshot musste "threadnah" kommentiert werden. ;)
     
  7. michast

    michast Adersleber Calvill

    Dabei seit:
    13.09.04
    Beiträge:
    5.810
    war ja auch nicht böse gemeint ;). Ich blickte nur nicht mehr durch, in wieweit er denn nun fortgeschritten ist. Im Prinzip hätte er nur so machen müssen, wie im anderen Thread beschrieben, nix Partition oder ähnliches.

    Gruß,
    Michael
     
  8. iPoe

    iPoe Pomme Etrangle

    Dabei seit:
    07.03.05
    Beiträge:
    910
    hallo,
    was erwartest du dir von der classic umgebung? dass du beim neustart classic auswählen kannst und dann damit zu arbeiten? is nicht, classic läuft als "emuliertes" OS9 (jaja ich weiß es ist ein echtes) und führt die mitinstallieren oder nachinstallierten OS9 programme aus.

    ipoe
     
  9. michast

    michast Adersleber Calvill

    Dabei seit:
    13.09.04
    Beiträge:
    5.810
    Vielleicht braucht er es ja wirklich o_O Ich hab noch bis 9.2.1 die CDs, hab auch noch alte Software, die ich aber nicht mehr installiert hab. Es gibt aber zum Beispiel noch ältere Spiele, Photoshop 6 und diverse andere Software, die durchaus noch im Einsatz ist ;)

    Gruß,
    Michael
     
  10. hallo,

    vielen dank fuer eure antworten.
    diesen thread hatte ich wirklich eroeffnet, da im anderen keine antwort kam. ich dachte mir, mein erstes posting waere nicht so klar formuliert.

    eure tips waren richtig. es hat wirklich der haken gefehlt. sorry, manchmal sieht man die einfachsten dinge nicht.
    ich brauche die OS9 unterstuetzung, da ich noch mit meinem alten Quark5 arbeiten moechte.
    aber nun laeuft alles und ich kann mit dem alten quark wieder arbeiten.

    also, danke nochmals fuer eure effektive unterstuetzung.

    gruesse aus hamburg,
    frank
     

Diese Seite empfehlen